import WorkflowBuilder from "./workflow";
import SoftwareAgGridHook from './software/SoftwareAgGridHook';
import TerminalAgGridHook from './terminal/TerminalAgGridHook'; // <-- Add this

let Hooks = {}

Hooks.Focus = {
  mounted() {
    this.el.focus()
  }
}

Hooks.SoftwareAgGrid = SoftwareAgGridHook;
Hooks.TerminalAgGridHook = TerminalAgGridHook; // <-- Add this
Hooks.WorkflowBuilder = WorkflowBuilder;

export {Hooks}

